.name {
	width: 280px;
	height: 80px;
	background: azure;
	color: black;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 40px;
	border: none;
	border-radius: 40px;
	outline: none;
	display: block;
	margin: 20px auto;
	text-align: center;
}
